/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}

.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }

.yui-skin-sam .yuimenubaritem {}

.yui-skin-sam .yuimenubarnav .yuimenubaritem { float:left; background:url(../../../../osc4.s3.amazonaws.com/drupal_29867/themes/theme491/images/ver.gif) no-repeat 0 0; height:58px; margin:0px 0px 0px -1px; overflow:hidden; cursor: pointer; line-height:1.1em;}  /*li*/

.yui-skin-sam .yuimenubarnav .yuimenubaritem.first-of-type {}


/*li a*/
.yui-skin-sam .yuimenubaritemlabel {
	display:block; position:relative; z-index:111;
	cursor: pointer; float:left; text-align:center; overflow:hidden;
	font-size:12px; color:#fff; text-transform:uppercase;
	text-decoration:none; padding:25px 35px 25px 36px; *padding:25px 35px 16px 36px;
	}
			
.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritem a.active { color:#fff; background:#009cff;}

/*li:hover*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem-selected  {}

/*Submenu's Background*/

.yui-skin-sam .yuimenu .bd {  background:#17548d!important; padding:0px 0px 0px 0px;/*left:0;*/ height: auto!important; position:absolute; border-top:0; width:150px; top:0px; z-index:1111; margin:-5px 0px 0px 0px;}
.yui-skin-sam .yuimenu .bd .bd { background:#1f73b7!important; margin:0px 0px 0px 0px;}

.yui-skin-sam .yuimenu ul { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;height: auto!important;}

.first-of-type .yuimenuitem { padding:0px 0px 0px 0px; background: none;}
.yui-skin-sam .yuimenuitemlabel {
	 clear:both; display:block; height:100%;
	 font-size:12px!important; color:#fff!important;
	 text-decoration:none; text-transform:uppercase; font-weight: bold;
	 padding:8px 5px 7px 15px;
	 }
	 
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .yuimenuitem a.active { color:#fff!important; text-decoration:underline;}


/*.main-menu ul ul li { padding:0px 0px 2px 0px;text-decoration:none;}*/
			
/*** drop down ***/
/*.main-menu ul li div {
	position: relative;
	width:134px;
	margin:24px 0px 0px 10px;
	left:0px!important;
	}*/	
.main-menu ul ul li div {
	position: relative;
	margin:0px 0px 0px 0px;
	left:74px!important;
	}
			
			
